{
  "id": 2988334,
  "name": "Julius Weiss, appellee, v. United States Fidelity & Guaranty Company, appellant",
  "name_abbreviation": "Weiss v. United States Fidelity & Guaranty Co.",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,184",
  "first_page": "640",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 592,
    "ocr_confidence": 0.491,
    "sha256": "30ed9cb8789825779ca5966d0ebd2080e5b55f01d9039587ad0dad8016426fdc",
    "simhash": "1:991478cdd4a5daed",
    "word_count": 91
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julius Weiss, appellee, v. United States Fidelity & Guaranty Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Zimmerman & Garrett, for appellant. Benjamin P. Ackerman, for appellee; William Feldman and Alvin E. Stein, of counsel."
    ],
    "corrections": "",
    "head_matter": "Julius Weiss, appellee, v. United States Fidelity & Guaranty Company, appellant.\nGen. No. 25,184.\nAction for damages caused by failure to carry out building contract. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Irwin E. Hazen, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and judgment here with finding of fact.\nOpinion filed May 28, 1920.\nZimmerman & Garrett, for appellant. Benjamin P. Ackerman, for appellee; William Feldman and Alvin E. Stein, of counsel."
  },
  "file_name": "0640-05",
  "first_page_order": 668,
  "last_page_order": 669
}
